<h1>Demande de reinitialisation du Mot de passe</h1>
<p>Bonjour, Une demande de reinitialisation du Mot de passe à été faite. cliquez <a href="{{ url('reset_password', {'token': token}) }}">ici</a>
pour reinitialiser votre mot de passe ou copier/coller ce lien dans la barre de navigation : {{ url('reset_password', {'token': token}) }}</p>
<p>Veuillez ignorer cette email si vous n'est pas à l'origine de cette action.</p>
<br>
<p>Bien cordialement, <br> SHOPPING </p>